<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>

<p>[English below]</p>

<p>Madame, Monsieur,</p>
<p>Voici la liste de vos dépôts qui ont été finalisés hier:</p>
<div th:each="deposit: ${deposits}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <p>
            <a th:href="${submissionPortalHomepage} + '/deposit/' + ${deposit.organizationalUnit.resId} + '/detail/' + ${deposit.resId} + '/metadata'"
               th:text="${deposit.title}"></a>
        </p>
    </div>
</div>
<p>Avec nos cordiales salutations,<br/><em>Votre équipe <span th:text="${project}"> </span></em></p>

<p>--------<br/></p>

<p>Dear Sir or Madam,</p>
<p>Here is the list of your submissions that were completed yesterday:</p>
<div th:each="deposit: ${deposits}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <p>
            <a th:href="${submissionPortalHomepage} + '/deposit/' + ${deposit.organizationalUnit.resId} + '/detail/' + ${deposit.resId} + '/metadata'"
               th:text="${deposit.title}"></a>
        </p>
    </div>
</div>

<p>Kind regards,<br/><em>Votre équipe <span th:text="${project}"> </span></em></p>

<p>--------<br/>
    Ce message est envoyé aux déposant-es - Notification : Liste de mes dépôts finalises</p>
</body>
</html>
